/* - EXPLORA 2017 - */
/* - All new styles and hacks for Explora 2017 - */

/* - TOOLTIP - */
/* - 10.09.2018 | Matthias Müller [nextron.ch] - */

@media only screen and (max-width: 991px) {
	.teaser-overlay-operator {
		display: none !important;
	}
}

.teaser-overlay {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	background: rgba(1, 55, 102, 0.8);
	color: #fff;
	z-index: 100001;
	display: none;
	text-align: left;
	padding: 15px 15px 40px 15px;
}

.teaser-trigger {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 100003;
	color: #fff;
	display: inline-block;
	width: 50px;
	height: 50px;
}

.teaser-trigger::before {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 100002;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 50px 50px;
	border-color: transparent transparent #F39200 transparent;
}

.teaser-trigger > i {
	font-size: 18px;
	line-height: 18px;
	position: absolute;
	top: 25px;
	right: 5px;
	z-index: 100003;
	color: #fff;
}

.teaser-trigger > .mouse-event {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 100004;
	width: 50px;
	height: 50px;
	cursor: default;
}


/* - PRICETABLE STYLES - */

.eventprice-wrapper {
	overflow-x: none;
	white-space: nowrap;
	margin: 0 0 15px 0;
}

table.eventprice-table {
	border: none;
	margin: 0;
	overflow: hidden;
}

table.eventprice-table thead tr td {
	vertical-align: middle;
	height: 50px;
	background: #fff;
	font-size: 11px;
	line-height: 11px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	padding: 0 10px;
}

table.eventprice-table thead tr td:first-child {
	border-left: 1px solid #ddd;
}

table.eventprice-table td.et-label {
	width: 1px;
	text-align: right;
}

table.eventprice-table thead tr td.et-head {
	width: 55px;
	font-size: 28px;
	line-height: 28px;
	font-weight: bold;
	text-align: center;
	color: #fff;
}

table.eventprice-table thead tr td.head-blank {
	width: 1px;
	text-align: center;
	background: #eaeaec url('../images/eventprice-table-blank.png');
}

table.eventprice-table tbody tr > td {
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	padding: 10px 10px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

table.eventprice-table tbody tr:nth-child(odd) td {
	background: #f8f8f8;
}

table.eventprice-table tbody tr:nth-child(even) td {
	background: #f2f2f2;
}

table.eventprice-table tbody tr:first-child > td {
	font-size: 15px;
	line-height: 15px;
}

table.eventprice-table tbody tr > td:first-child {
	text-align: right;
	background: #fff;
	border-left: 1px solid #ddd;
}

table.eventprice-table tbody tr:last-child td:first-child {
	border-left: none;
	border-bottom: none;
}

ul.et-status {
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

ul.et-status > li {
	display: inline-block;
	margin: 0 2px;
	padding: 0;
	list-style: none;
	width: 9px;
	height: 9px;
	border-radius: 9px;
}

table.eventprice-table tbody tr:last-child > td {
	padding: 0;
	border: none;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

table.eventprice-table tbody tr:last-child > td > a.btn {
	width: 100%;
	border: none;
	border-radius: 0;
	font-size: 11px;
	font-weight: 600;
	color: #767676;
	cursor: pointer;
}

/* - PRICETABLE STYLES -> COLORS - */

ul.et-status > li.green {
	background: #6bab35;
}

ul.et-status > li.orange {
	background: #f9c61d;
}

ul.et-status > li.red {
	background: #f90101;
}

/*
table.eventprice-table thead tr td.et-head.head-a {
	background: #72789a;
}

table.eventprice-table thead tr td.et-head.head-b {
	background: #144973;
}

table.eventprice-table thead tr td.et-head.head-c {
	background: #afa536;
}

table.eventprice-table thead tr td.et-head.head-d {
	background: #aec0ce;
}

table.eventprice-table thead tr td.et-head.head-e {
	background: #8ea2ad;
}

table.eventprice-table thead tr td.et-head.head-f {
	background: #b1ae8d;
}
*/

table.eventprice-table tbody tr > td.price-c {
	background: #fff5d1;
}

/* - MISC STYLES - */

.image-o-title {
	display: inline-block;
	font-style: normal;
	background: rgba(238, 238, 238, 0.7);
	color:#000;
	position: absolute;
	left: 15px;
	bottom: 15px;
}

.image-o-trailer {
	display: block;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 40px;
	margin: -20px 0 0 0;
	text-align: center;
}

.image-o-trailer>a.trailer {
	width: auto !important;
	display: inline-block !important;
	margin: 0 auto;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	text-shadow: 1px 1px 4px #000;
}

.image-o-trailer>a.trailer::after {
	content: '';
	clear: both;
	display: block;
}

.image-o-trailer>a.trailer>i.far {
	font-size: 40px;
	line-height: 40px;
	float: left;
}

.image-o-trailer>a.trailer>em {
	font-style: normal;
	padding: 0 0 0 10px;
	font: 600 22px/40px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	float: left;
}

.ticket-set {
	display: block;
	margin: 0 0 -10px 0;
}

@media only screen and (max-width: 767px) {
	.ticket-set {
		margin: 0 0 0 0;
	}
}

.ticket-set ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

.ticket-set ul>li {
	display: table-row;
	margin: 0;
	padding: 0;
	list-style: none;
}

@media only screen and (max-width: 767px) {
	.ticket-set ul>li {
		display: block;
		margin: 0 0 15px 0;
	}
}

.ticket-set ul>li>dd {
	display: table-cell;
	vertical-align: top;
}

@media only screen and (max-width: 767px) {
	.ticket-set ul>li>dd {
		display: block;
	}
}

.ticket-set ul>li>dd>a, .ticket-set ul>li>dd>span {
	font: 600 18px/18px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	background: #F39200;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 10px 10px 10px 10px;
	border-radius: 3px;
	word-break: keep-all;
}

.ticket-set ul>li>dd>span {
	background: #bbb;
}

@media only screen and (max-width: 767px) {
	.ticket-set ul>li>dd>a, .ticket-set ul>li>dd>span {
		display: block;
		text-align: center;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border-bottom-left-radius: 6px;
		border-bottom-right-radius: 6px;
	}
}

.ticket-set ul>li>dt {
	padding: 2px 0 0 15px;
	display: table-cell;
	vertical-align: top;
	font: 600 16px/16px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
}

@media only screen and (max-width: 767px) {
	.ticket-set ul>li>dt {
		padding: 10px 10px 1px 10px;
		display: block;
		background: #fff;
		border: 1px dashed #bbb;
		border-bottom: none;
	}
}

.sidebar-image {
	position: relative;
	display: block;
	margin: 0 0 25px 0;
}

.sidebar-image>img {
	display: block;
	width: 100%;
}

@media only screen and (max-width: 767px) {
	.sidebar-image>img {
		max-width:100%;
		width:auto;
	}
}


/* - PAGE STYLES - */

.overview-page {
	display: block;
	padding: 30px 0 0 0;
}

@media only screen and (max-width: 767px) {
	.overview-page {
		padding: 15px 0 0 0;
	}
}

.detail-page {
	display: block;
}

.detail-page h1 {
	font: 700 60px/60px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	padding: 0 !important;
	margin: 0 0 15px 0 !important;
}

@media only screen and (max-width: 767px) {
	.detail-page h1 {
		font: 700 30px/30px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	}
}

.detail-page h2 {
	font-size: 24px;
}

@media only screen and (max-width: 767px) {
	.detail-page h2 {
		font-size: 20px;
	}
}

.detail-page .abstract {
	font: 400 14px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	padding: 0 !important;
	margin: 0 0 15px 0 !important;
}

@media only screen and (max-width: 767px) {
	.detail-page .abstract {
		font: 400 13px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	}
}

.detail-page h4 {
	font: 700 20px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	padding: 0 !important;
	margin: 0 0 15px 0 !important;
}

.detail-page h4 a,
.detail-page h4 a:focus,
.detail-page h4 a:hover {
	color:#000;
	text-decoration:none;
}

.detail-page a {
    color: #F7941E;
    text-decoration: none;
    cursor: pointer;
}

.detail-page a:hover {
    color: #F7941E;
    text-decoration: underline;
    cursor: pointer;
}


/* - PROGRAMM TABLE - */

.programm-table-wrapper {
	display: block;
}

table.programm-table {
	width: 100%;
	margin: 0 0 15px 0;
	border: none;
}

table.programm-table thead tr td.pt-date,
table.programm-table tbody tr td.pt-date {
	width: 125px;
	padding-right: 30px;
}

table.programm-table thead tr td.pt-time,
table.programm-table tbody tr td.pt-time {
	width: 100px;
	padding-left: 15px;
}

table.programm-table thead tr td.pt-tickets,
table.programm-table tbody tr td.pt-tickets,
table.programm-table thead tr td.pt-remember,
table.programm-table tbody tr td.pt-remember {
	width: 20px;
	padding-left: 15px;
}

table.programm-table thead tr td {
	font-weight: 600;
	border-bottom: 1px solid #ddd;
	padding: 0 0 10px 0;
}

table.programm-table tbody tr td {
	border-bottom: 1px solid #ddd;
	padding: 5px 0 6px 0;
	vertical-align: top;
}

table.programm-table tbody tr:nth-child(odd) td {
	background-color: #fff;
}

table.programm-table tbody tr:nth-child(even) td {
	background-color: #faf8f6;
}

table.programm-table a {
	color: #F39200;
	text-decoration: none;
}

table.programm-table a:hover {
	color: #F39200;
	text-decoration: underline;
}

table.programm-table tbody tr td.pt-tickets .ticket-link {
	display: block;
	color: #fff;
	background: #F39200;
	border-radius: 3px;
	text-decoration: none;
	padding: 0 5px;
	transition: 0.3s;
}

table.programm-table tbody tr td.pt-tickets a.ticket-link:focus,
table.programm-table tbody tr td.pt-tickets a.ticket-link:hover {
	color: #fff;
	background: #d17e00;
	text-decoration: none;
}

table.programm-table tbody tr td.pt-tickets .ticket-link.inaktiv {
	background: #bbb;
}

@media only screen and (max-width: 767px) {
	table.programm-table tr td span {
		display: block;
	}
}


/* - NEWS SLIDER - */

.news-slider {
	display: block;
	position: relative;
	background: #013766;
	color: #fff;
	padding: 30px;
	margin: 0 0 30px 0;
}

@media only screen and (max-width: 767px) {
	.news-slider {
		margin: 0 -15px 15px -15px;
	}
}

.news-slider>h1 {
	position: relative;
	padding: 0;
	margin: 0 0 15px 0;
}

.news-slider>h1>nav {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
}

.news-slider>h1>nav>a,
.news-slider>h1>nav>a:focus {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.news-slider>h1>nav>a:hover {
	color: #F7941E;
}

.news-slider .slide-news {
	display: block;
	position: relative;
	overflow: hidden;
}

.news-slider .slide-news img {
	display: block;
	width: 100%;
	border: 1px solid #fff;
	margin: 0 0 10px 0;
}

.news-slider .slide-news h1 {
	font: 600 22px/28px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	padding: 0 !important;
	margin: 0 0 2px 0 !important;
}

.news-slider .slide-news h2 {
	font: 400 13px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	padding: 0 !important;
	margin: 0 0 5px 0 !important;
	color: #fff;
}

.news-slider .slide-news h1 a,
.news-slider .slide-news h1 a:focus,
.news-slider .slide-news h1 a:hover,
.news-slider .slide-news h2 a,
.news-slider .slide-news h2 a:focus,
.news-slider .slide-news h2 a:hover {
	color: #fff;
	text-decoration:none;
}


/* - NEWS SLIDER -> CAROUSEL - */

.grid-column-carousel {
	overflow: hidden
}

.grid-column-carousel__list {
	transform: translateX(0);
	-webkit-transform: translateX(0);
	transition: transform .5s ease-in-out;
	-webkit-transition: -webkit-transform .5s ease-in-out;
	margin: 0;
	padding: 0;
}

.grid-column-carousel__list:after,
.grid-column-carousel__list:before {
	content: ' ';
	display: table
}

.grid-column-carousel__list:after {
	clear: both
}

.grid-column-carousel__list.initialized {
	width: 9999px
}

.grid-column-carousel__list.initialized>* {
	display: block
}

.grid-column-carousel__list [data-gcc-ignore],
.grid-column-carousel__list>* {
	display: none
}

.grid-column-carousel__page-indicators {
	height: 0 !important;
	overflow: hidden !important;
}


/* - NEW TEASER BOX - */

.teaser-box {
	display: block;
	position: relative;
	margin: 0 0 30px 0;
}

@media only screen and (max-width: 767px) {
	.teaser-box {
		margin: 0 0 15px 0;
	}
}

.teaser-box .tb-image {
	position: relative;
	overflow: hidden;
	margin: 0 0 10px 0;
}

.teaser-box .tb-image img {
	display: block;
	width: 100%;
	border: none;
}

.teaser-box .tb-image .image-o-title {
	padding: 3px 5px 4px 5px;
	font:400 13px/13px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
}

.teaser-box .tb-image a.trailer {
    display:block;
    position:absolute;
    width:40px;
    height:40px;
    bottom:12px;
    right:12px;
    color: #fff;
    text-shadow: 1px 1px 4px #000;
}

.teaser-box .tb-image a.trailer:hover {
	color: #F7941E;
}

.teaser-box .tb-image a.trailer i.far {
	font-size: 40px;
	line-height: 40px;
}

.teaser-box h1 {
	font: 800 28px/34px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	padding: 0 !important;
	margin: 0 0 2px 0 !important;
}

.teaser-box h1 a,
.teaser-box h1 a:focus,
.teaser-box h1 a:hover {
	color: inherit;
	text-decoration: none;
}

.teaser-box h2 {
	font: 600 16px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	padding: 0 !important;
	margin: 0 0 5px 0 !important;
}

.teaser-box h3 {
	font: 400 13px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	padding: 0 !important;
	margin: 0 0 5px 0 !important;
}

.teaser-box h4 {
	font: 400 13px/20px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	padding: 0 !important;
	margin: 0 0 8px 0 !important;
	color: #6c4d21;
}

.teaser-box p {
	margin: 0;
}

.teaser-box .tb-button,
.detail-page .tb-button {
	font: 600 15px/15px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	background: #F39200;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	padding: 6px 10px 7px 10px;
	border-radius: 3px;
	transition: 0.3s;
	border: 0;
}

.teaser-box .tb-button.tb-button-link,
.detail-page .tb-button.tb-button-link,
.teaser-box .tb-button.tb-button-link:focus,
.detail-page .tb-button.tb-button-link:focus,
.teaser-box .tb-button.tb-button-link:hover,
.detail-page .tb-button.tb-button-link:hover {
	background-color: transparent;
	color: #F39200;
	font-size: 13px;
}

.teaser-box .tb-button.tb-button-link:focus,
.detail-page .tb-button.tb-button-link:focus,
.teaser-box .tb-button.tb-button-link:hover,
.detail-page .tb-button.tb-button-link:hover {
	text-decoration: underline;
}

.teaser-box .tb-button:focus,
.teaser-box .tb-button:hover,
.detail-page .tb-button:focus,
.detail-page .tb-button:hover {
	font: 600 15px/15px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
	background: #d17e00;
	color: #fff;
	text-decoration: none;
}

.teaser-box .tb-button.tb-button-sm,
.teaser-box .tb-button.tb-button-sm:focus,
.teaser-box .tb-button.tb-button-sm:hover,
.detail-page .tb-button.tb-button-sm,
.detail-page .tb-button.tb-button-sm:focus,
.detail-page .tb-button.tb-button-sm:hover {
	padding: 3px 8px 4px 8px;
	border-radius: 3px;
	font-size: 0.9em;
}



/* - IMAGE HEAD (TEASER, SLIDER, THEME PHOTO) - */

.image-head {
	display: block;
	position: relative;
	margin: 0 0 30px 0;
	overflow: hidden;
}

@media only screen and (max-width: 767px) {
	.image-head {
		margin: 0 -15px 15px -15px;
	}
}

.image-head>img {
	display: block;
	width: 100%;
	border: none;
}

.no-slider {
	height:20px;
}


/* - IMAGE HEAD (TEASER, SLIDER, THEME PHOTO) -> FLEX SLIDER UPGRADES - */

.image-head .flexSlider {
	display: block;
	position: relative;
}

.image-head .flexSlider .slides {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
}

.image-head .flexSlider .slides>li {
	position: relative;
}

@media only screen and (max-width: 767px) {
	.flexSlider ol.flex-control-nav {
		display:none;
	}
}


/* - SIDEBAR PARTNER/SPONSOREN - */

.sidebar-sponsor-wrapper {
	width: 160px;
	height: 85px;
	display: table;
	border: 1px solid #ccc;
	margin: 0 0 5px 0;
}

.sidebar-sponsor-wrapper>.sidebar-sponsor {
	width: 100%px;
	height: 100%;
	display: table-cell;
	background: #fff;
	vertical-align: middle;
	text-align: center;
	padding: 15px;
}

.sidebar-sponsor-wrapper>.sidebar-sponsor img {
	max-width: 100%;
	max-height: 55px;
}

.sidebar-sponsor-outlay {
	width: 160px;
	height: 85px;
	padding: 15px;
	display: block;
	border: 1px solid #ccc;
	margin: 0 0 5px 0;
	overflow: hidden;
}

.sidebar-sponsor-outlay > .sidebar-sponsor-inlay {
	width: 100%;
	height: 100%;
	display: table;
}

.sidebar-sponsor-outlay > .sidebar-sponsor-inlay > .sidebar-sponsor {
	width: 100%;
	height: 100%;
	display: table-cell;
	background: #fff;
	vertical-align: middle;
	text-align: center;
}

.sidebar-sponsor-outlay > .sidebar-sponsor-inlay > .sidebar-sponsor img {
	display: block;	
	margin: 0 auto;
}

/* HOME : BY CITY */

.filter-row {
	margin-bottom:20px;
}
.filter-row .filter-col {
	background-color:#004e8e;
	color:white;
	padding:10px 0px;
	text-align:center;
	font-size:1.1em;
	position:relative;
	cursor:default;
}
@media only screen and (max-width: 767px) {
	.filter-row .filter-col.blue {
		padding:10px 0px;
		margin-top:10px;
	}
}
.filter-row .filter-col.orange {
	font-size:1.5em;
	background-color:#F7941E;
	padding:15px 0px;
}
.filter-row .filter-col.active, .filter-row .filter-col.hover:hover {
	background-color:#013766;
}
.filter-row .filter-col a {
	position: absolute;
	top:0; left: 0; right: 0; bottom: 0;
}
.filter-row .filter-col .filter-dd {
	color:white;
	background-color:#F7941E;
	border:1px solid white;
	width:60%;
}
.filter-row .filter-col .filter-plz {
	float:right;
}
@media only screen and (max-width: 767px) {
	.filter-row .filter-col .filter-plz {
		float:none;
		margin-bottom:15px;
	}
}
.filter-row .filter-col .filter-input {
	background-color:white;
	border:0px;
	color:#333;
	width:7em;
	margin-top:-4px;
	text-align:center;
	height:30px;
	line-height:30px;
	vertical-align: middle;
	border-radius:0;
}
.filter-row .filter-col .filter-submit {
	border:0px;
	color:white;
	margin-right:20px;
	margin-top:-3px;
	text-align:center;
	height:30px;
	line-height:30px;
	background-color:#013766;
	vertical-align: middle;
	border-radius:0;
}
.teaser-bycity > div.col-sm-5 {
	margin-bottom:30px;
}
@media only screen and (max-width: 767px) {
	.teaser-bycity > div.col-sm-5 {
		margin-bottom:15px;
	}
}
.teaser-bycity .image-o-title {
	left:30px;
	padding: 3px 5px 4px 5px;
	font:400 13px/13px 'Open Sans', 'Trebuchet MS', Verdana, Arial;
}
.teaser-bycity a.trailer {
	display:block;
    position:absolute;
    width:40px;
    height:40px;
    bottom:12px;
    right:27px;
    color: #fff;
    text-shadow: 1px 1px 4px ##000;
}

.teaser-bycity a.trailer:hover {
	color: #F7941E;
}

.teaser-bycity a.trailer i.far {
	font-size: 40px;
	line-height: 40px;
}

/* bootstrap table additions */
table.table.table-noborder td {
	border-top: 0;
	padding-right: 16px;
	padding-left: 0px;
}
table.table.table-noborder td:last-child {
	padding-right: 0px;
}
table.table.table-vertical-align-middle > thead > tr > th,
table.table.table-vertical-align-middle > tbody > tr > td {
	vertical-align: middle;
}

/* comments section */

.comments {
}
.comments .comment {
	margin-top:10px;
	margin-bottom:12px;
	padding-left:12px;
	border-left:2px solid #003766;
}
.comments .comment .comment {
	border-left:2px solid #8faabf;
}
.comments .comment .co-author {
	font-weight: bold;
}
.comments .comment .co-date {
	font-size:11px;
	color:#666;
}
.comments .comment .co-msg {
}
.comments .comment .co-reactions {
	margin-top: 5px;
}
.comments .comment .co-reactions .co-thumbs {
	border: 1px solid #bbb;
	border-radius: 3px;
	padding: 2px 5px;
	text-decoration: none;
	margin-right: 5px;
}
.comments .comment .co-reactions .co-thumbs:hover {
	background-color: #eee;
	text-decoration: none;
}
.comments .comment .co-reactions .co-thumbs.co-thumbs-up {
	color: #008000;
}
.comments .comment .co-reactions .co-thumbs.co-thumbs-up.active,
.comments .comment .co-reactions .co-thumbs.co-thumbs-up.active:hover {
	background-color: #008000;
	border-color: #008000;
	color: white;
}
.comments .comment .co-reactions .co-thumbs.co-thumbs-down {
	color: #ff2020;
}
.comments .comment .co-reactions .co-thumbs.co-thumbs-down.active,
.comments .comment .co-reactions .co-thumbs.co-thumbs-down.active:hover {
	background-color: #ff2020;
	border-color: #ff2020;
	color: white;
}
.comments .comment .co-reactions .co-thumbs .co-number {
}
.comments .comment .co-reactions .co-actions {
	margin-left: 5px;
}
.comments .comment [data-comments-add-section] {
	margin-left: 20px;
	margin-top: 10px;
}

/* fancybox updates */
.fancybox-bg {
	background-color: #273f54 !important;
}
.fancybox-slide--html {
	padding-left: 50px !important;
	padding-right: 50px !important;
}
.fancybox-slide--html .fancybox-content.mobile-ticket { /* mobile ticket */
	padding: 0 !important;
}
.fancybox-slide--html .fancybox-content.text-style { /* regular content */
	max-width: 700px;
	padding: 20px 20px 20px 20px;
}
.fancybox-slide--html .mobile-ticket .fancybox-close-small {
	color: white;
}

.fancybox-slide--iframe .fancybox-content {
	max-width: 630px !important;
}

/* mobile ticket */

#ticketArea {
	display: none;
}
.mobile-ticket {
	display: none;
	width: 350px;
	border-radius: 8px;
}
.mobile-ticket .mt-header {
	background-color: #013766;
	color: white;
	padding-left: 15px;
}
.mobile-ticket.mobile-ticket_dd .mt-header {
	background-color: #82695d;
}
.mobile-ticket .mt-header img {
	height: 40px;
	width: auto;
	margin-top: 10px;
}
.mobile-ticket .mt-header .mt-title {
	margin-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 14px;
}
.mobile-ticket .mt-body {
	padding: 15px 15px 15px 15px;
}
.mobile-ticket .mt-body h4 {
	margin-top: 0;
	font-weight: bold;
	font-size: 19px;
}
.mobile-ticket .mt-body h5 {
	font-size: 16px;
	font-weight: normal;
}
.mobile-ticket .mt-body p {
	line-height: 1.6em;
}
.mobile-ticket .mt-body img {
	width: 100%;
	height: auto;
}

/* table-stacked */
@media (max-width: 767px) {
  .table-stacked table,
  .table-stacked thead,
  .table-stacked tbody,
  .table-stacked th,
  .table-stacked td,
  .table-stacked tr {
    display: block;
  }
  .table-stacked thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
  .table-stacked td {
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%!important;
    white-space: normal;
    text-align: left;
  }
  .table-stacked td:before {
    position: absolute;
    top: 8px;
    left: 15px;
    width: 45%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
    font-weight: bold;
  }
  .table-stacked td:first-child {
    padding-top: 17px;
  }
  .table-stacked td:last-child {
    padding-bottom: 16px;
  }
  .table-stacked td:first-child:before {
    top: 17px;
  }
  .table-stacked td:before {
    content: attr(data-title);
  }
  .table-stacked .table tbody tr {
    border-top: 1px solid #ddd;
  }
  .table-stacked .table tbody tr td {
    border: none;
  }
}

/* spinner */

.spinner-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999992;
	background-color: rgba(39,63,84,0.5);
}

.spinner {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -45px;
	margin-top: -17px;
	text-align: center;
}

.spinner > div {
	width: 30px;
	height: 30px;
	background-color: #ffffff;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
	0%, 80%, 100% { 
		-webkit-transform: scale(0);
		transform: scale(0);
	} 40% { 
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}